Updatepatch Installation

Dieses Thema im Forum "Windows" wurde erstellt von Meditox, 4. März 2006 .

Schlagworte:
Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  1. #1 4. März 2006
    Hi , also ich will mir den Sony Acid Pro 5 Installieren aber wenn ich es Installieren will dann kommt die Meldung :

    "Sony MsiSetip

    This application software requires Microsoft .NET Framework version 1.1.
    Would you like to open your browser to the download page for this component now?"

    drück ich ja lad mir Framework 1.1 runter dann möcht ichs Installieren und dann kommt das

    "Das Updatepatch kann nicht vom Windows-Installationsrdienst installiert werden , da das zu aktualisierenden Programm nicht vorhanden ist , oder eine andere Version des Programme mit dem Patch akualisiert wird.Überprüfen Sie, ob das zu installierende Programm vorhanden ist und das richtige Updatepatch verwendet wird."


    Ich werd aus dem ned schlau das funkt alles ned :) vielleicht könnt ihr mir Helfen?


    Mfg
     

  2. Anzeige
    Dealz: stark reduzierte Angebote finden.
  3. #2 4. März 2006
    mh. also wie das setup file von netframework ist kaputt? lads dir mal neu runter

    KLICK MICH

    wenn du willst kannst du auch den 2.0 runterladen. einfach mal googlen


    peace
     
  4. #3 4. März 2006
    Da es "nur" ein Update ist, muss eine ältere Version vorhanden sein. In dem Fall: net.framework 1.0
     
  5. #4 4. März 2006
    Danke , geb euch beiden en 10ner und saug mir das Update mal :)
     
  6. #5 4. März 2006
    die ursache

    du hast dir nur ein update geladen.
    ein update benötigt ein programm, das geupdatet werden kann.
    das net framework pack ist aber nicht standardgemäß auf einem pc installiert.
    wenn du es nicht irgendwann installiert hast, kannst du mit dem update nichts anfangen.
    mit anderen worten, sony gab dir nen falschen downloadlink

    die lösung

    installiere dir besser gleich das net framework 2.0

    da ist die funktionalität von 1.0 oder 1.1 schon enthalten.

    beide braucht man nicht.

    und hier der downloadlink

    vor der installation solltest du einmal unter start systemsteuerung software ein ggf vorandenes framework paket deinstallieren

    mfg spotting
     

  7. Videos zum Thema
Die Seite wird geladen...
Similar Threads - Updatepatch Installation
  1. Antworten:
    2
    Aufrufe:
    9.124
  2. Antworten:
    4
    Aufrufe:
    938
  3. Antworten:
    0
    Aufrufe:
    6.571
  4. Vmware Disk als Installation

    aggrosiv , 20. Januar 2017 , im Forum: Windows
    Antworten:
    1
    Aufrufe:
    1.381
  5. Antworten:
    7
    Aufrufe:
    1.618